html,body{width:100%;height: 100%;}
body{margin:0; padding:0; font-size:100%; font-family:"Microsoft YaHei",\5b8b\4f53,Arial, Helvetica, sans-serif;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{border:0;}
ol,ul{list-style:none;}
a{text-decoration:none;outline:none;border:none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;}
.fl{float: left;}
.fr{float: right;}
.clear:after{content: "";display: block;clear: both;}
.clear{zoom: 1;}

body{
	box-sizing: border-box;
	max-width: 750px;
	min-height: 13.35rem;
	overflow: hidden;
	overflow-y: auto;
	margin: 0 auto;
}
.container{
	box-sizing: border-box;
	position: relative;
	width: 100%;
	height: 100%;
	background: url(../img/bg.jpg) no-repeat;
	-webkit-background-size: 100% 18rem;
	background-size: 100% 18rem;
	padding-top: 8.27rem;
}
.cs_img{
	display: block;
	width: 1.71rem;
	height: 1.71rem;
	margin-left: 2.99rem;
	margin-bottom: .5rem;
}
.service_wrap{
	position: relative;
	line-height: .3rem;
	font-size: .2rem;
	padding: 0 .76rem 0 .82rem;
}
.service_wrap:before{
	content: '';
	position: absolute;
	top: -.28rem;
	left: .25rem;
	width: .77rem;
	height: .78rem;
	background: url(../img/biezhen.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.rules_wrap{
	line-height: .32rem;
	font-size: .2rem;
	color: #e8e8e8;
	padding: 0 .76rem 0 .82rem;
	margin-top: .3rem;
}
.rules_wrap h3{
	color: #e1c97b;
	margin-bottom: .05rem;
}
.rules_wrap p{
	line-height: .32rem;
	padding-left: 1em;
	text-indent: -1em;
}
